WooCommerce 3.7 is uitgebracht

Sinds een week is WooCommerce 3.7 uitgebracht. Wat kun je hiervan verwachten? Kort en goed komt het er op neer dat het vooral verbeteringen betreft. Verbetering op het gebied van veiligheid, performance en functionaliteit. VeiligheidWooCommerce 3.7 is nu compatible met WordPress vanaf versie 4.9 en ondersteund nu PHP tot aan versie 5.6. Daarmee worden een.. lees meer →